@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');
* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Rubik', sans-serif;
  height: 1000px;
}



.navbar {
  background-color: #ffffff;
  padding: 1rem 2rem;
  border-bottom: 1px solid #e7e9eb;
}

.sidebar {
  width: 14rem;
  height: 105%; /* Cambia la altura del sidebar */
  border-right: 1px solid #e7e9eb;
  background-color: #6E757C; /* Cambia el color de fondo del sidebar */
  color: #6E757C;
}

.sidebar ul {
  list-style: none;
  padding: 1rem 2rem;
}

.sidebar ul li {
  margin-bottom: 1rem;
}

.sidebar ul li a {
  text-decoration: none;

}

.sidebar ul li a.active {
  background-color: #d9d9d9;

}

.app-container {
  display: grid;
  grid-template-columns: 1fr 3fr;
  /* Ajusta el ancho de las columnas según tu diseño */
  grid-template-rows: auto;
  grid-template-areas: "navbar navbar" "sidebar content";
}

.navbar {
  grid-area: navbar;
}

.content-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto 1fr;
  /* Ajusta el alto de las filas según tu diseño */
  grid-template-areas: "sidebar" "content";
}

.sidebar {
  grid-area: sidebar;
}

.content {
  grid-area: content;
}

.app-container {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.content-container {
  display: flex;
  flex: 1;
}

.content {
  flex: 3;
}

.image-container {
  display: contents;
  text-align: center;
  /* Centra horizontalmente */
  line-height: 100vh;
  /* Centra verticalmente */
}

.image-container img {
  padding-left: 40%;
  max-width: 60%;
  /* La imagen ocupa el ancho completo del contenedor */
  max-height: 60%;
  /* La imagen ocupa la altura completa del contenedor */
  vertical-align: middle;
  /* Alinea verticalmente */
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #21081a;
  color: white;
}

/* Cambia el color de fondo del cuerpo de la página */
body {
  background-color: #f4f4f4;
}

/* Cambia el color de fondo de la barra de navegación */
.navbar {
  background-color: #333; /* Cambia el color a uno más oscuro */
  color: #fff; /* Cambia el color del texto a blanco */
}

/* Cambia el color de fondo del sidebar */
.sidebar {
  background-color: #555; /* Cambia el color del sidebar */
}

/* Cambia el color de fondo del enlace activo en el sidebar */
.sidebar ul li a.active {
  background-color: #666; /* Cambia el color del enlace activo */
}

/* Cambia el color de fondo del pie de página */
.footer {
  background-color: #21081a; /* Cambia el color de fondo del pie de página */
  color: #fff; /* Cambia el color del texto en el pie de página a blanco */
}
